CVE-2015-7232

2015-09-17T12:59:11
ID CVE-2015-7232
Type cve
Reporter NVD
Modified 2015-09-18T14:32:00

Description

Cross-site scripting (XSS) vulnerability in unspecified administration pages in the OSF module 7.x-3.x before 7.x-3.1 for Drupal, when the OSF Ontology module is enabled, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.